{
    "variants": {
        "type=bottom": [
			{ "model": "block/red_sandstone_slab", "weight": 6 },
			{ "model": "block/red_sandstone_slab1", "weight": 6 },
			{ "model": "block/red_sandstone_slab2", "weight": 6 },
			{ "model": "block/red_sandstone_slab3", "weight": 1 },
			{ "model": "block/red_sandstone_slab4", "weight": 6 },
			{ "model": "block/red_sandstone_slab5", "weight": 2 }
		],
        "type=top": [
			{ "model": "block/red_sandstone_slab_top", "weight": 6 },
			{ "model": "block/red_sandstone_slab_top1", "weight": 6 },
			{ "model": "block/red_sandstone_slab_top2", "weight": 6 },
			{ "model": "block/red_sandstone_slab_top3", "weight": 1 },
			{ "model": "block/red_sandstone_slab_top4", "weight": 6 },
			{ "model": "block/red_sandstone_slab_top5", "weight": 2 }
		],	
        "type=double": [
			{ "model": "block/red_sandstone", "weight": 6 },
			{ "model": "block/red_sandstone1", "weight": 6 },
			{ "model": "block/red_sandstone2", "weight": 6 },
			{ "model": "block/red_sandstone3", "weight": 1 },
			{ "model": "block/red_sandstone4", "weight": 6 },
			{ "model": "block/red_sandstone5", "weight": 2 }
		]
    }
}
